﻿
body {
	font-family: 맑은 고딕, 돋움, Verdana, Arial, Helvetica, sans-serif;
	/* font-family: 돋움, Dotum, Baekmuk Dotum, Undotum, Apple Gothic, Latin font, sans-serif; */
	font-size: 12px;
    text-align:center;
    color: #464646;
    line-height: 16pt;
    margin: 0;
    padding: 0 15px;
}

#container{
    text-align: left;
    min-width: 860px;
    max-width: 1200px;
    margin: 0 auto;
    position:relative;
    height: auto;
    /*background: #fff;*/
}

#container778{
    text-align: left;
    width: 860px;
    margin: 0 auto;
    position:relative;
    height: auto;
    /*background: #fff;*/
}

/* grid setup - touch and you die */

.row {*zoom: 1;}
.row:before, .row:after {display: table;content: "";}
.row:after {clear: both;}

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11 {
    margin-right: 3.8%;
    float: left;
    min-height: 1px;
}

.span1:last-child, .span2:last-child, .span3:last-child, .span4:last-child, .span5:last-child, .span6:last-child, .span7:last-child, .span8:last-child, .span9:last-child, .span10:last-child, .span11:last-child {
    margin-right: 0px;
}

.span1  {width: 4.85%;}
.span2  {width: 13.45%;}
.span3  {width: 22.05%;}
.span4  {width: 30.75%;}
.span5  {width: 39.45%;}
.span6  {width: 48%;}
.span7  {width: 56.75%;}
.span8  {width: 65.4%;}
.span9  {width: 74.05%;}
.span10 {width: 82.7%;}
.span11 {width: 91.35%;}
.span12 {width: 100%;float: left;}
.sdebug {background: #ddd;} /* for debugging - fills column w/ bg color */

.offset1  {margin-left: 8.65%;}
.offset2  {margin-left: 17.25%;}
.offset3  {margin-left: 25.85%;}
.offset4  {margin-left: 34.55%;}
.offset5  {margin-left: 43.25%;}
.offset6  {margin-left: 51.80%;}
.offset7  {margin-left: 60.55%;}
.offset8  {margin-left: 69.2%;}
.offset9  {margin-left: 77.85%;} 
.offset11 {margin-left: 95.15%;}

.main-column 
{
    display:block;
    float: left;
    width: 100%;
    margin-bottom:20px;
}


.side-column {
    float: right;
    display: none;
}

h1.subHeader{
	color:#ee8f13;
	font-weight:bold;
	font-size:1.4em;
	left: 3px;
	position: relative;
	width: 99%;
	border-bottom: 1px solid #CCCCCC;
	margin: 15px 0;
}

a, a:visited 
{
    color: #0040ab;
    text-decoration:none;
}

a:hover 
{
    color: #dd8700;
    text-decoration:none;
}

#supportleftColumn 
{
    font-size: 100%; margin-top: 5px; margin-bottom: 20px;
	border-right: 1px solid #CCC;
	float: left;
	min-height: 555px;
	margin-left: 1px;
	margin-right: 15px;
	width: 575px;
}

#icommunityleftColumn 
{
	float: left;
	min-height: 555px;
	margin-left: 1px;
	width: 415px;
}


#icommunityleftColumn a:link, #icommunityleftColumn a:visited 
{
    text-decoration:none;
}

#icommunityleftColumn td ul 
{
    padding-left:10px;
}

#topicWrap {
	position: relative;
	padding: 60px 0 0 0;
	background: url(/image/topic_bg3.png) no-repeat;
	height: 90px;
	width: 575px;
}

.normaltextbox
{
    vertical-align:middle;
}

.highlight
{
    background-color: #fefbd2;
}

.highlightBox {
	height: 46px; 
	width: 98%; 
	margin: 0 0 10px 5px;
	line-height: 1.8em;
	font-size: 1.1em;
	position:relative;
	text-align:center;
}

/* 장바구니 top */
.shopcart_top{ padding-left:12px; padding-right:12px; width:860px; height:60px; position:relative; overflow:hidden;}
.shopcart_top .tit{font-size:20px; font-weight:bold; color:#464646; position:absolute; left:85px; top:17px; float:left;}
.shopcart_top .tx1{font-size:16px; color:#fff; position:absolute; left:634px; top:19px; float:left;}
.shopcart_top .tx2{font-size:16px; color:#fff; position:absolute; left:758px; top:19px;float:left;}
/* 주문하기 top */
.order_top{padding-left:8px; padding-right:8px; padding-top:8px; width:852px; height:60px; position:relative; overflow:hidden;}
.order_top .tit{font-size:20px; font-weight:bold; color:#fff; position:absolute; left:78px; top:25px; float:left;}
.order_top .tx1{font-size:16px; color:#fff; position:absolute; left:745px; top:26px; float:left;}
.order_complete_top{padding-left:8px; padding-right:8px; padding-top:8px; width:852px; height:138px; position:relative; overflow:hidden;}
/* 주문완료 top */
.order_complete_top .tit{position:absolute; font-weight:bold;  overflow:hidden; top:40px; width:852px; text-align:center; height:39px;}
.order_complete_top .tit .tx1{ font-size:22px; color:#fff; padding-right:10px;}
.order_complete_top .tit .tx2{ font-size:22px; color:#fff200;}
.order_complete_top .order_num{position:absolute; overflow:hidden; top:77px; width:852px; text-align:center; height:39px}
.order_complete_top .order_num .tx{font-size:20px; color:#fff; padding-right:5px;}
.order_complete_top .order_num .number{font-size:20px; font-weight:bold; color:#fff200; padding-left:5px;}

	
#topicWrap a {color: #fff; font-size: 1.2em; text-decoration: none; }
#topicWrap a:hover {color:#FF0000;}


/* ---------------------------------------------- Tab System --------------------------------- */

#tabGroup {
	/*width: 790px;*/
}

a.tab_selected:link, a.tab_selected:visited {color: #fff !important;}
a.tab_unselected:link, a.tab_unselected:visited {color: #3a6dc6 !important;}

a.thermalLinksUL:link, a.thermalLinksUL:visited {color: #fff !important;}

#tabGroup a:link, #tabGroup a:visited {
	display: block;
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	/*padding: 0 0 0px 10px;*/
}

#tabGroup a:hover {
	text-decoration: underline;
}

#tabGroup h2 { /* H2 reset -- tab buttons*/
	margin:0;
	padding:0;
	font-size: 1em;
	font-weight: normal;
}

#tabGroupNew a:link, #tabGroupNew a:visited {
	display: block;
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	/*padding: 0 0 0px 10px;*/
}

#tabGroupNew a:hover {
	text-decoration: underline;
}

#tabGroupNew h2 { /* H2 reset -- tab buttons*/
	margin:0;
	padding:0;
	font-size: 1em;
	font-weight: normal;
}

.tab_selected {
	position: relative;
	background: #3a6dc6;
	height: 40px;
	padding:0 14px;
	color: #fff;
	line-height: 45px;
	margin-top: -8px;
	border:1px solid #3a6dc6; 
    border-radius:4px 4px 0 0; 
    moz-border-radius:4px 4px 0 0; 
    webkit-border-radius:4px 4px 0 0;
    border-bottom:none;
}

.tab_unselected {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	height: 32px;
	padding:0 12px;
	color: #3a6dc6;
	line-height: 32px;
	border:1px solid #a3a3a3; 
    border-radius:4px 4px 0 0; 
    moz-border-radius:4px 4px 0 0; 
    webkit-border-radius:4px 4px 0 0;
    border-bottom:none;
}

.tabHR_middle {
	float: left;
	display: inline;
	height:12px;
	width: 100%;
	background: #3a6dc6;
	font-size: 1px; /*ie6 fix */
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
}

/* -------------------------------- Tab :: Folding  ------------------------------------------------ */


#foldingText {
	width: 450px;
	height: 200px;   
	float: left;
}

#foldingText li{margin: 10px 0; list-style-image: url(/images/relatedProducts/icon_arrow.png); }
#foldingText h3 {
	color: #007ad8;
	font-size: 1.7em;
	margin:0;
	padding: 20px 0 20px 20px;
}

#foldingPic {position: relative; top: 20px;}

#foldingMainLnk{
	clear: both;
	text-align: center;
	margin: 20px 0;
}
#foldingMainLnk a:link, #foldingMainLnk a:visited {
	color: #004eff;
	font-size: 1.2em;
	font-weight: bold;
}

.shopMatFoldingTitle {font-size:1.7em;}

#requestFoldingSize{width:100%; text-align:center;}

.shopMatFoldingTitle-ThermalTransfer {
	width:148px;
	height:18px;
	display:block;
	text-align:center;
	background: url(/image/shop-folding-art.png) no-repeat;
	text-indent: -9999px;
}

.shopMatFoldingTitle-DirectThermal {
	width:127px;
	height:18px;
	display:block;
	background: url(/image/shop-folding-thermal.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

.thermalLinksUL{color:#ffffff; text-decoration:none;}

.shopMatFoldingFeatures {
	list-style:none; 
	padding:0px; 
	margin:8px 0 0 10px;
	text-align:left;
}

a.shopMatFoldingLink:link, a.shopMatFoldingLink:visited {
	float:right; 
	letter-spacing:-1px; 
	color:#ffbd54;
	text-decoration:none;
}

a.shopMatFoldingLink:hover {text-decoration:underline;}

.foldingButtonLink{
	text-indent:-9999px;
	position:absolute;
	z-index:100;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	border:1px solid #7daaf8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px; 
}

.foldingButtonLink:hover {
	border:1px solid #ffffff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px; 
	background-color:#4978ca;
}

.foldingBox{
	z-index:5000;
	width:188px;
	position:relative;
	margin:0 auto;
	top:15px;
}

#aboutFolding
{
    margin: 15px 5px 0 15px;
}

/* 고객센터 오프닝 유용한 정보 */

.resourceCell {padding: 3px 0 3px 0;}
.helpfulResources {font-size: 1em; font-weight: bold; }
.helpfulResources a {color: #0040ab; font-weight: normal; text-decoration: none;}
.helpfulResources a:hover {color: #dd8700; text-decoration: none;}
.helpfulResources td {border-bottom: 1px solid #CCC;  padding-top: 0px;}
.helpfulResources img {padding: 0px 10px 0px 15px;}

.sidebar {width:260px; margin-top:8px; float:left; }

.sidebar table {margin-bottom:20px;}

.sidebar table td.sidebar-top {width:260px; height:29px; background:url(/image/sidebar-large-top.png) no-repeat;}

.sidebar table td.sidebar-middle {border:1px solid #d7d7d7; border-top:none; border-bottom:none; padding:14px 12px 8px 12px; font-size:12px; color:#333333;}

.sidebar table td.sidebar-middle .search-field {width:194px; margin: 0px 8px 8px 8px;}

.sidebar table td.sidebar-middle .search-button {float:right; margin: 0 8px 0 0;}

.sidebar table td.sidebar-middle .hold-time {color:#2075c4;padding:0 14px;}

.sidebar table td.sidebar-middle-table {border:1px solid #d7d7d7; border-top:none; border-bottom:none; padding:0 0 0 18px; font-size:11px; color:#333333;}

.sidebar table td.sidebar-middle-table td {padding: 2px 0;}

.sidebar table td.sidebar-bottom {width:260px; height:4px; background:url(/image/sidebar-large-bottom.png) no-repeat;}

.sidebar a:link, .sidebar a:visited {font-size:12px; color:#0b629a; text-decoration:none;}

.sidebar a:hover {text-decoration:underline;}

.sidebar table ul {padding:0px; margin:10px 0 10px 20px;}

.sidebar table li {
	margin: 4px 0 0 0;
	}

.sidebar table td.category {padding:10px 0 10px 12px;  border:1px solid #e3e3e3; border-bottom:1px solid #dddddd; border-top:none; font-size:12px; color:#333333;}	

.sidebar table td.category a:link, .sidebar table td.category a:visited {display:block; padding: 0 0 0 20px;}

	

h3.sidebar-title {
	width:222px;
	color:#0b629a; 
	font-weight:bold; 
	font-size:16px; 
	margin:1px 0 0 0;
	text-align:left;
	padding-left:20px
	}
	
.tblGrid {background-color: #FFF;}
.tblGridAlt {background-color: #f8f8f8;}


#tabContent_sheets {
	clear: both;
	position: relative; 
	height: 410px; 
	display:none;
	/*width: 778px;*/
	background: url(/image/shopByBG.png) #3a6dc6 no-repeat;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#tabContent_folding {
	clear: both;
	position: relative; 
	height: 360px; 
	display:none;
	/*width: 778px;*/
	background: url(/image/shopByBG.png) #3a6dc6 no-repeat;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#tabContent_sheets_all {
	clear: both;
	position: relative; 
	border: 1px solid #3a6dc6;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#tabContent_folding_all {
	clear: both;
	position: relative;
	border: 1px solid #3a6dc6;
	display:none;
	padding-top: 20px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.shopbyBox{
	float: left;
	position: relative;
	text-align: left;
	border-left: 1px solid #7daaf8;
	border-right: 1px solid #005a9f;
	width: 33%;
	/*padding: 0 12px;*/
	margin-top:10px;
	z-index: 20;
	color: #fff;
	font-size: 1em;
}

.columnShim {
	margin: 0 auto;
	width: 95%;
}

#shopbySize {
	/*width: 234px;*/
}

#shopbyMaterial {
	/*width: 232px;*/
	border-left:none;
}

#shopbyCategory, #aboutZLabel {
	/*width: 234px;*/
	border-right: none;
}

#shopbyCut 
{
    float:left;
    width:100%;
}

.shopbyBox h3 {margin: 0;}


#shopbySize h3 a, #shopbyMaterial h3 a, #shopbyCategory h3 a, #shopbyCut h3 a,
#shopbySizeFolding h3 a, #shopbyMaterialFolding h3 div, #shopbyMaterialFolding h3 a, #aboutZLabel h3 a {
	display:block;
	width: 100%;
	height:100%;
	background: #042b8d; /* Old browsers */
	background: -moz-linear-gradient(top,  #1541c3 0%, #0a33a1 2%, #042b8d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1541c3), color-stop(2%,#0a33a1), color-stop(100%,#042b8d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1541c3 0%,#0a33a1 2%,#042b8d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1541c3 0%,#0a33a1 2%,#042b8d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1541c3 0%,#0a33a1 2%,#042b8d 100%); /* IE10+ */
	background: linear-gradient(top,  #1541c3 0%,#0a33a1 2%,#042b8d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1541c3', endColorstr='#042b8d',GradientType=0 ); /* IE6-9 */
	text-align:center;
}

.h3Corners
{
    width: 97%;
    height: 31px;
    border: 2px solid #FF6600;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 0 10px 5px;
}

.shopbyMargin{margin-top:8px;}

.ie6Class{display:none;}


.alignmiddle
{
    vertical-align:middle;
}

img
{
    display:inline;
    border: none;    
    vertical-align: middle;
}

table
{    
    margin:0 auto;
}

.blueLineTable
{
    border-bottom:solid 1px blue;
    border-top:solid 1px blue;
}
 
th 
{
    background-color:#4c8fcd;
    color:White;
    font-weight:normal;
}

.handcursorimg { cursor:pointer;}

#sectionTitle {font-size: 1.2em; font-weight: bold; color:#3877b3; margin:20px 0 10px 0;}

.squareKeyDiv{
	margin: 0 0 10px 6px; 
	font-weight:bold; 
	width:98%; 
	height:15px; 
	position:relative;
	font-size:1em;
}

.sizeListWrapper {
	/*height: 230px;*/
	width: 97%;
	margin: 0 0 4px 4px;
	overflow-y:  scroll;
	overflow-x: hidden;
	background: #fff;
	border: 2px solid #005a9f;
	font-size:1em;
	line-height:1.8em;
}

.sizeListWrapperSheets {
	height: 273px;
}

.sizeListWrapperFolding {
	height: 220px;
}


.sizeList a:link, .sizeList a:visited {
	color: #003161;
	text-decoration: none;
	line-height: 22px;
	margin-left: 10px;
	font-size: 1em;
}


.sizeList a:hover {
	color: #ff4902;
}

.viewMaterials {
	width:97%;
	height:25px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 39%, #d2d2d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(39%,#ffffff), color-stop(100%,#d2d2d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */
	border:1px solid #325fad;
	margin: 6px 0 0px 5px;
	float:left;
	text-align:center;
	text-decoration:none;
	color:#0072bc;
	font-size:1em;
	font-weight:bold;
	padding-top:8px;
}

.viewSizes {
	width:67%;
	height:25px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 39%, #d2d2d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(39%,#ffffff), color-stop(100%,#d2d2d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */
	border:1px solid #325fad;
	margin: 6px 0 0px 5px;
	float:left;
	text-align:center;
	text-decoration:none;
	color:#0072bc;
	font-size:1em;
	font-weight:bold;
	padding-top:8px;
}

#moreUses{
	width:97%;
	height:25px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 39%, #d2d2d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(39%,#ffffff), color-stop(100%,#d2d2d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 39%,#d2d2d2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */
	border:1px solid #325fad;
	margin: 6px 0 15px 5px;
	float:left;
	text-align:center;
	text-decoration:none;
	color:#0072bc;
	font-size:1em;
	font-weight:bold;
	padding-top:8px;
}

#viewMoreSizes, #viewMoreCats{margin-top:7px;}

.more-info {height:9px; width:5px; margin-left:6px;}


.scrollBG {
	width:97%;
	height:27px;
	text-indent:-9999px;
	display:none;
	float:left;
	margin-left:5px;
	border:1px solid #005a9f;
	text-align:center;
	}
	
#scrollUpLink {border-bottom:none;}
#scrollDownLink {border-top:none;}
 
#scrollUpImg, #scrollDownImg {float:left; width:15px; margin:7px 135px;}
#scrollDownImg {margin-top:10px;}

.relatedMatRow {
margin: 20px 0 0 16px;
font-size: 1.2em;
height: 30px;
}

.relatedSwatch {
width: 48px;
float: left;
-webkit-box-shadow: 0px 1px 2px 0px #acacac;
-moz-box-shadow: 0px 1px 2px 0px #acacac;
box-shadow: 0px 1px 2px 0px #acacac;
}

.relatedMatLink {
float: left;
margin-left: 8px;
}

.viewAllMats {
float: left;
margin: 20px 0 15px 15px;
font-size: 1.2em;
}

/* --------------------------------색상/재질별 검색 박스----------------------------------------- */

.materialCategory {   
	border-bottom: 1px dashed #94b7da;
	float: left;
	width: 98%;
}

.materialCategory a {float:left; display:block;}

.materialCategory a:link, .materialCategory a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
}

.materialCategory a:hover {
	text-decoration: underline;
}

.materialCategory img {
	vertical-align: middle;
	margin: 0 0 0 0;
}

.shopMatLink{margin: 15px 0px 0px 0px;}



/*--------------------------- 색상/재질별 아이콘 A4라벨지------------------------------ */

#whiteLabelsIcon {
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_white_icon.png);
	text-indent: -9999px;
}

#clearLabelsIcon{
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_trans_icon.png);
	text-indent: -9999px;
}

#colorLabelsIcon{
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_color_icon.png);
	text-indent: -9999px;
}

#sichimiLabelsIcon{
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_rv_icon.png);
	text-indent: -9999px;
}

#weatherproofLabelsIcon{
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_pet_icon.png);
	text-indent: -9999px;
}

#photoLabelsIcon{
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_ph_icon.png);
	text-indent: -9999px;
}

/*--------------------------- 색상/재질별 아이콘 Z라벨 ------------------------------ */

#DTLabelsIcon {
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_zlabel_icon.png);
	text-indent: -9999px;
}

#ZLGLabelsIcon{
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_zlabel_icon.png);
	text-indent: -9999px;
}

#PPLabelsIcon{
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_zlabel_icon.png);
	text-indent: -9999px;
}

#ZSPLabelsIcon{
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_zlabel_icon.png);
	text-indent: -9999px;
}

#RVDTLabelsIcon{
	width:79px;
	height:50px;
	background: url(/image/shopbymaterial_zlabel_icon.png);
	text-indent: -9999px;
}

/* --------------------------------용도별 검색 박스 ----------------------------------------- */

.catColumn {
	float: left;
	width: 49%;
	margin: 0 0 0 0px;
	font-size: 1.1em;
	line-height: 24px;
}

.catColumn a:link, .catColumn a:visited {
	color: #fff;
	text-decoration: none;
}

.catColumn a:hover {
	background: #fff;
	color: #3a6dc6;
	padding: 2px;
}

.firstColumn a{margin-left:5px;}

/* --------------------------------인기상품 영역  ----------------------------------------- */

#ctl00_content_TopProducts1_topProducts 
{
    padding-top:10px;
    margin: 0 0 20px 0;
    /*height: 400px;*/
    clear: both;    
	border: 1px solid #3a6dc6;
    -webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#ctl00_content_TopProducts1_newProducts 
{
    padding-top:10px;
    margin: 0 0 20px 0;
    height: 400px;
    clear: both;    
	border: 1px solid #3a6dc6;
    -webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}


.tpWrapper {
    margin-bottom: 20px;
}


.productItem {
	position: relative;
	width: 130px;
	height: 170px;
	padding: 5px 5px 0 5px;
	margin: auto;
	border: 1px solid #a1a1a1;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
}


.productItem img {
	position: relative;
	top: 5px;
	border: none;
}

.productItem div {
	position:relative;
	top: 15px;
	line-height: 14px;
}


a.mainLink:link, a.mainLink:visited {
	display: block;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

a.subLink:link, a.subLink:visited {
	color: #000;
	font-size: 1em;
	text-decoration: none;
	line-height:18px;
}

.productItem a:hover {
	color: #ff4800;
}


#sizeHoverBox {
	display: none;
	position: absolute;
	top: 200px;
	left: 200px;
	z-index: 100;
	width: 340px;
	height: 190px;
}


#sizeHoverBoxShadow {
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	opacity:0.4;
	filter:alpha(opacity=40);
	width:370px;
	height: 230px;
	z-index: 5;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#sizeHoverBoxContent {
	position: absolute;
	top: 10px;
	left: 10px;
	text-align: left;
	height: 180px;
	width: 319px;
	padding: 15px;
	background: #fff;
	border: 1px solid #ccc;
	z-index: 10;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


#sizeHoverTitle {
	font-size: 1.2em;
	font-weight: bold;
	color: #3a6dc6;
	margin: 0 0 10px 0;
}
#sizeHoverBox img {
	float: left;
	width: 140px;
	height: 180px;
	margin: 0 20px 0 0;
}
.sizeHoverSpec {
	padding: 0 0 0 15px;
	margin: 5px 0 5px 140px;
	background: url(/image/orangeBullet.png) left no-repeat;
}

/*--------------------------- 색상/재질별 찾기 팝업------------------------------ */


#materialPopup {
	position: relative;
	display:none;
	width:445px;
	text-align: left;
	z-index:30;
}


#materialPopupContent {
	position: relative;
	left: 15px;
	top: 15px;
	width: 420px;
	border: 1px solid #000;
	background: #fff;
	z-index: 10;
}

.materialCategoryTitle {
	color:#0054a6;
	font-weight:bold;
	font-size:16px;
}

.matContent {
	display: none;
	padding: 10px;
}

.matContent a:link, .matContent a:visited {
	font-size: 13px;
	text-decoration: none;
	color: #0054a6;
	font-weight: bold;
	line-height: 30px;
}
.matContent a:hover {color:#FF0000;}

#materialPopupShadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 451px;
	height: 450px;
	background: #000;
	opacity:0.4;
	filter:alpha(opacity=40);
	z-index: 1;
}

#matCloseBtn { 
	position: absolute;
	z-index: 50;
	right: -7px;
	top: -7px;
}

/* --------------------------------색상/재질별 팝업 내용 ----------------------------------------- */

.matSwatchTable td { vertical-align:middle; }

td.swatchHolder a:link, td.swatchHolder a:visited {
	width:139px;
	height:14px;
	line-height: 14px;
}


/* ---------------------  */

/* 로그인 박스 */
#loginbox
{
    width:90%;
    border:solid 1px #C1C1C1;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
    padding:15px;
}


/* 이용약관 */
.textarea
{
    position:relative;
    font-size:12px;
    border:solid 1px #c1c1c1;
    width:90%;
    height:130px;
    padding:10px;
    margin:0 auto;
    color: Gray;
}

a.stdLink:link {color: #0B629A; text-decoration:underline;}
a.stdLink:visited {color: #551a8b; text-decoration:underline;}
a.stdLink:hover {color: #f7a631; text-decoration:underline;}

.GreyBox{ border: solid 1px; border-color: #bdc8d4; border-collapse: collapse }

/* 오프닝 타이틀 */
#OpTempTitle{float:left; width:860px; height:34px; border-bottom:1px solid #cccccc; margin-bottom:7px;}
/* 오프닝 서브 타이틀 */
#OPTempSubTitle{float:left; width:860px; margin-bottom:14px;}

/* 오프닝 컨텐츠 */
#OpTempContents{float:left; width:860px; margin-bottom:14px;}
/* 오프닝 하단 링크 */
#OpTempLink{float:left; width:860px; margin-bottom:28px;}

/* 고객센터 오프닝*/
#OpCustomList{float:left; width:241px;}
#OpCustomList ul{list-style:url(/image/bg_dott.gif) none; padding:0px 7px 7px 7px; line-height:25px;}

/* ----------------------------- 일반 페이지 컨텐츠 ----------------------------- */
#tempContents{float:left; width:860px; margin-top:20px; margin-bottom:33px;}
/* 일반 페이지 좌측 */
#tempLeft{float:left; width:140px;}
  /* 일반 페이지 좌측 메뉴 */
  #tempMenu{float:left; width:138px; border-color:#d0d0d0; border-style:solid; border-width:1px; margin-right:40px;}
    #tempMenuTitle{float:left; width:125px; padding:6px 0px 20px 13px; background:url(/image/tmenu_bg.gif) no-repeat;}
    #tempSubMenu{float:left; width:131px; padding:0px 7px 7px 13px;}
    #tempSubMenu ul{list-style:url(/image/bg_dott.gif) none; padding:0px 7px 7px 7px; line-height:25px;}
  /* 일반 페이지 사이드 배너 */  
  #tempSideBanner{float:left; position:relative; width:140px; margin-top:27px;}
  #tempSideBanner ul
  {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  
  #tempSideBanner li 
  {
    position: relative;
    float: none;
    padding-bottom: 5px;
  }
  
.strongText {
    font-weight:bold;
    color: #3a6dc6;
}

/* 일반 페이지 우측 컨텐츠 */
  #tempRight{float: right; width :680px;}
  #tempTitle
  {
      font-weight:bold;
    font-size:14px;
    color:#ee8f44; 
    line-height:22pt;
    width:680px;
    height:34px; 
    border-bottom:1px solid #557dc5; 
    margin:margin-bottom:11px;
  }
      
  #tempSubTitle{float:left; width:680px; margin-bottom:11px;}
  
  #tempSubTitle img
  {
      float:left;
  }
  
  #tempSubTitle ul
  {
      float:left;
  }
  
  #tempDesc{float:left; width:680px;}
  
  
.GreenBox2{ border: solid 1px; border-color: #c1deb4; border-collapse: collapse }
  
  
.accordion {   
    width: 650px;   
}   
          
.accordionHeader {   
    border: 1px solid #2F4F4F;   
    color: white;   
    background-color: #2E4d7B;   
    font-family: Arial, Sans-Serif;   
    font-size: 12px;   
    font-weight: bold;   
    padding: 5px;   
    margin-top: 5px;   
    cursor: pointer;   
}   
   
.accordionHeaderSelected {   
    border: 1px solid #2F4F4F;   
    color: white;   
    background-color: #5078B3;   
    font-family: Arial, Sans-Serif;   
    font-size: 12px;   
    font-weight: bold;   
    padding: 5px;   
    margin-top: 5px;   
    cursor: pointer;   
}   
   
.accordionContent {   
    background-color: #D3DEEF;   
    border: 1px dashed #2F4F4F;   
    border-top: none;   
    padding: 5px;   
    padding-top: 10px;   
}

.question a {color: #0040ab; font-weight: bold; text-decoration: none;}
.answer { line-height: 1.5em; margin-top: 5px;}
.answer a {color: #0040ab; text-decoration: none;}

.answerGrid, .answerGridAlt {margin: 5px 0 10px 0px; padding: 0px 0 3px 0px; margin-left:auto; margin-right:auto;}
.answerGrid {background-color: #FFF;}
.answerGridAlt {background-color: #f6fbfe;}

.tblName {color: #0066cc; font-size: 1.2em; clear: both;}
.back2Top{font-size:.9em; display:block; float:right;}

#matInfoLeftCol 
{
    overflow:hidden;
    padding-bottom:15px;
	float: left;
	width: 300px;
}
#matInfoLeftCol div img {border:none}

#matInfoWrapper {
	float:left;
	width:100%;
	margin-top: 20px;
}

#matInfoRightCol {
	overflow:visible;
	margin-left:326px;
}
#matInfoRightCol h2 {margin: 0; font-size:1em; color:#003d8f}

#matInfoRightColAlt {float: left; width: 60%; height: 190px; overflow: visible;}


#shopFor{text-align:center; margin:15px 0; float:left; width:100%;}

#shopFor a:link, #shopFor a:visited{color:#0066CC; font-size:1.2em; font-weight:bold;}

#shopFor a:hover{text-decoration:none;}

.shopCartTextBox
{
    Width: 60px; 
    text-align: right;
    padding-right: 5px;
}

/*  --------- Responsive CSS Overrides for Product Page  -------- */
   
@media screen and (min-width: 900px){
	
/*Sheets*/

	.squareKeyDiv{font-size:1em;}
	#tabContent_sheets {height:410px;}
	#tabContent_sheets .shopbyBox{height:400px;}
	.sizeListWrapperSheets {height:273px; font-size:1.2em;}
	.materialCategory{font-size:1.2em; height:auto;}
	.materialCategory a:link, .materialCategory a:visited{font-weight:normal;}
	.materialCategory a{margin-left:10px;}
	.catColumn{font-size:1.1em; line-height:24px;}


/*folding*/

	.firstColumn{width:48%;}
	.secondColumn{width:50%;}
	.foldingBox{width:230px;}
	.sizeListWrapperFolding {height:220px; font-size:1.2em;}
	.shopMatFoldingFeatures{font-size:1.1em; line-height:1.6em;}
	a.shopMatFoldingLink:link, a.shopMatFoldingLink:visited, a.shopCoreSizeLink:link, a.shopCoreSizeLink:visited {font-size:1.25em;}
	#requestFoldingSize{font-size:1.1em;}
	.shopMatFoldingImg-core-1-inch, .shopMatFoldingImg-core-3-inch{margin-left:35px;}


}/*/mediaquery*/


@media screen and (min-width: 1095px){

    .main-column {
        display: block;
        width: 75%;
    }
    .side-column {
        display: block;
        width: 22%;
    }   
/*Sheets*/
	.squareKeyDiv{font-size:1em;}
	#tabContent_sheets {height:410px;}
	#tabContent_sheets .shopbyBox{height:400px;}
	.sizeListWrapperSheets {height:273px; font-size:1.2em;}
	.materialCategory{font-size:1.1em; height:auto;}
	.materialCategory a{margin-left:0px;}
	.materialCategory a:link, .materialCategory a:visited{font-weight:bold;}
	.catColumn{font-size:1em; line-height:24px;}

/*folding*/

	.firstColumn{width:49%;}
	.secondColumn{width:49%;}
	#requestFoldingSize{font-size:1em;}
	.sizeListWrapperFolding {height:220px; font-size:1.2em;}
	.foldingBox{width:188px;}
	.shopMatFoldingFeatures{font-size:0.9em; line-height:1.8em;}
	a.shopMatFoldingLink:link, a.shopMatFoldingLink:visited, a.shopCoreSizeLink:link, a.shopCoreSizeLink:visited {font-size:1.15em;}
	#requestFoldingSize{font-size:1em;}

}/*/mediaquery*/